Bug 20132 - cdrecord-1.9-2.src.rpm will not build on RH 6.2 system
Summary: cdrecord-1.9-2.src.rpm will not build on RH 6.2 system
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xcdroast   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://www.fokus.gmd.de/research/cc/g...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-01 04:49 UTC by rpavan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-06 17:39:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rpavan 2000-11-01 04:49:36 UTC
rpm  --rebuild cdrecord-1.9-2.src.rpm on a RH 6.2 system fails to build the
rpm file, even though it appears to exit 
properly.  Nothing is left in the /usr/src/redhat/RPMS/i386 directory, and
traces of the build remain in 
/usr/src/redhat/BUILD/cdrecord-1.9 and /var/tmp/cdrecord-1.9-root/

Looking at the build process I found this error:

../RULES/r-gmake.dep:76: OBJ/i686-linux-cc/jssnprintf.d: No such file or
directory

So, it appears the SRPM has been improperly made.

Comment 1 Ngo Than 2000-11-09 14:28:30 UTC
It's fixed cdrecord-1.9-3. It can be built both on 6.2 and 7.0.
You will find it later in rawhide-7.1


Note You need to log in before you can comment on or make changes to this bug.